## ocserv 0.10.11

=== debian/changelog ===
ocserv (0.10.11-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:56 +0000

ocserv (0.10.11-1) unstable; urgency=medium

  * New upstream bug fix release
  * d/rules:
    - Disable parallel building
    - Make use of dh-systemd
  * d/control:
    - Use libsystemd-dev (Closes: #813377)
    - Add libkrb5-dev and liboath-dev to B-D
    - std-ver: 3,9.6 -> 3.9.7, no change
    - Add VCS-* fields
    - Better tune arch list
  * Update example configuration, ship as default now

 -- Aron Xu <aron@debian.org>  Sat, 06 Feb 2016 03:22:56 +0800

ocserv (0.10.10-1) unstable; urgency=medium

  * New upstream release
  * Add dbus to Depends (Closes: #807571)

 -- Aron Xu <aron@debian.org>  Tue, 15 Dec 2015 16:36:00 +0800

ocserv (0.10.7-1) unstable; urgency=medium

  * Initial release. (Closes: #742272)

 -- Aron Xu <aron@debian.org>  Sun, 16 Aug 2015 15:52:41 +0800
