=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
ftp://ftp.infradead.org/pub/ocserv/ocserv-([\d.]*)\.tar\.xz
