## ocserv 0.11.1

=== debian/changelog ===
ocserv (0.11.1-1ubuntu2) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:07:06 +0000

ocserv (0.11.1-1ubuntu1) yakkety; urgency=medium

  * debian/patches/ld-as-needed.patch: Rearrange linking order to fix FTBFS
    with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 06 May 2016 01:58:29 -0400

ocserv (0.11.1-1) unstable; urgency=medium

  * New upstream release (Closes: #819124)
  * Refresh debian/copyright
  * d/control:
    - Add libev-dev, nettle-dev and liboauth-dev to B-D
    - Update B-D on libradcli-dev to higher 1.2.5

 -- Liang Guo <guoliang@debian.org>  Mon, 21 Mar 2016 11:05:07 +0800

ocserv (0.10.11-2) unstable; urgency=medium

  * Use radcli for Radius support (Closes: #813690)

 -- Aron Xu <aron@debian.org>  Fri, 19 Feb 2016 09:18:55 +0800
