=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ocserv
 Section: net
 Priority: optional
-Maintainer: Aron Xu <aron@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Liang Guo <guoliang@debian.org>, Mike Miller <mtmiller@debian.org>
 Build-Depends: autogen,
                debhelper (>= 9),
                dh-autoreconf,
                dh-systemd,
-               libfreeradius-client-dev,
+               libradcli-dev (>= 1.2.5),
                libgnutls28-dev (>= 3.1.10),
                libhttp-parser-dev,
                libkrb5-dev,
@@ -24,7 +25,10 @@
                libtalloc-dev,
                libwrap0-dev,
                pkg-config,
-               protobuf-c-compiler
+               protobuf-c-compiler,
+               libev-dev,
+               nettle-dev,
+               liboauth-dev,
 Standards-Version: 3.9.7
 Homepage: http://www.infradead.org/ocserv/
 VCS-Git: git://anonscm.debian.org/collab-maint/ocserv.git
