## ocserv 0.11.6

=== debian/changelog ===
ocserv (0.11.6-1~bpo8+2) jessie-backports; urgency=medium

  * debian/rules: disable seccomp for arm archs.

 -- Aron Xu <aron@debian.org>  Mon, 13 Feb 2017 23:31:53 +0800

ocserv (0.11.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Aron Xu <aron@debian.org>  Tue, 03 Jan 2017 00:17:58 +0800

ocserv (0.11.6-1) unstable; urgency=medium

  * New upstream version 0.11.6
  * Fix "Error in the system's randomness device" (Closes: #839937)
    (LP: #1634617)
  * d/p/allow-parallel-build-of-autogen-files.patch: Refresh for new upstream
    version
  * Update default ocserv.conf from upstream example
  * Make the build reproducible by setting MAN_PAGE_DATE
  * Bump debhelper compat level to 10
  * Run wrap-and-sort on d/control and d/*.install
  * d/copyright: Refresh for new upstream version

 -- Mike Miller <mtmiller@debian.org>  Tue, 20 Dec 2016 20:27:17 +0800

ocserv (0.11.4-2) unstable; urgency=high

  * d/p/allow-parallel-build-of-autogen-files.patch: Fix parallel build race on
    autogen files (Closes: 844882)
  * d/control: Add Depends: lsb-base for ocserv init script
  * d/README.Debian: Document how to configure listening port (Closes: 837944)
  * d/p/prevent-parallel-build-of-manpages.patch: Disable parallel build to
    ensure manpages are built
  * d/control: Use canonical https URLs for Vcs-*
  * Bump Standards-Version to 3.9.8, no changes needed

 -- Mike Miller <mtmiller@debian.org>  Sat, 10 Dec 2016 17:12:48 -0800

ocserv (0.11.4-1) unstable; urgency=medium

  * Imported Upstream version 0.11.4
  * Allow parallel building

 -- Aron Xu <aron@debian.org>  Tue, 16 Aug 2016 19:20:26 +0800
