=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Used by autogen to substitute the source package date into man pages
+export MAN_PAGE_DATE = $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" +%Y-%m-%d)
 
 AUTORECONF_SOURCES = aclocal.m4 configure
 
@@ -11,8 +14,13 @@
 	OTHER_CONF_OPTS = --enable-systemd --enable-linux-namespaces
 #endif
 
+DEB_BUILD_ARCH_CPU = $(dpkg-architecture -qDEB_BUILD_ARCH_CPU)
+#ifeq ($(DEB_BUILD_ARCH_CPU),arm)
+       OTHER_CONF_OPTS += --disable-seccomp
+#endif
+
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@ --with systemd
 
 override_dh_autoreconf:
 	for f in $(AUTORECONF_SOURCES); do \
