## ocserv 0.11.9

=== debian/changelog ===
ocserv (0.11.9-1build1) bionic; urgency=medium

  * No-change rebuild for http-parser soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Nov 2017 14:00:16 +0000

ocserv (0.11.9-1) unstable; urgency=medium

  * New upstream version 0.11.9
  * d/control: 
    - Bump Standards-Version to 4.1.1, no changes needed
    - Enable geoip option
    - Remove Build-Depends on dh-systemd 
  * d/copyright: Refresh for new upstream version
  * d/patches: Remove following patches, applied upstream:
    - allow-parallel-build-of-autogen-files.patch
    - 0001-ocserv-fw-should-still-create-a-chain-if-restrict-us.patch
    - 0002-ocserv-fw-should-send-all-traffic-to-the-device-spec.patch
    - 0003-worker-vpn-corrected-calculation-for-MTU-via-TCP-MSS.patch
    - 0004-worker-vpn-use-TCP_INFO-on-linux-to-obtain-accurate-.patch

 -- Liang Guo <guoliang@debian.org>  Thu, 19 Oct 2017 00:00:09 +0800

ocserv (0.11.6-2) unstable; urgency=medium

  * Cherry pick upstream patches:
    - 0001-ocserv-fw-should-still-create-a-chain-if-restrict-us.patch
    - 0002-ocserv-fw-should-send-all-traffic-to-the-device-spec.patch
    - 0003-worker-vpn-corrected-calculation-for-MTU-via-TCP-MSS.patch
    - 0004-worker-vpn-use-TCP_INFO-on-linux-to-obtain-accurate-.patch

 -- Aron Xu <aron@debian.org>  Fri, 24 Mar 2017 19:34:20 +0800
