=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Liang Guo <guoliang@debian.org>, Mike Miller <mtmiller@debian.org>
 Build-Depends: autogen (>= 5.18.6),
                debhelper (>= 10),
-               dh-systemd,
                libev-dev,
                libgnutls28-dev (>= 3.1.10),
                libhttp-parser-dev,
@@ -26,8 +25,9 @@
                libwrap0-dev,
                nettle-dev,
                pkg-config,
-               protobuf-c-compiler
-Standards-Version: 3.9.8
+               protobuf-c-compiler,
+	       libgeoip-dev,
+Standards-Version: 4.1.1
 Homepage: http://www.infradead.org/ocserv/
 VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/ocserv.git
 VCS-Git: https://anonscm.debian.org/git/collab-maint/ocserv.git
