=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,6 @@
 DEB_BUILD_ARCH_OS = $(dpkg-architecture -qDEB_BUILD_ARCH_OS)
 #ifeq ($(DEB_BUILD_ARCH_OS),linux)
 	OTHER_CONF_OPTS = --enable-systemd --enable-linux-namespaces
-#endif
-
-DEB_BUILD_ARCH_CPU = $(dpkg-architecture -qDEB_BUILD_ARCH_CPU)
-#ifeq ($(DEB_BUILD_ARCH_CPU),arm)
-       OTHER_CONF_OPTS += --disable-seccomp
 #endif
 
 %:
