=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                libopts25-dev,
                libpam0g-dev,
                libpcl1-dev,
-               libprotobuf-c0-dev,
+               libprotobuf-c-dev,
                libradcli-dev (>= 1.2.5),
                libreadline-dev,
-               libseccomp-dev [i386 amd64 x32 armhf armel arm64 mips mipsel mips64 mips64el],
+               libseccomp-dev [linux-any],
                libsystemd-dev,
                libtalloc-dev,
                libwrap0-dev,
@@ -27,15 +27,16 @@
                pkg-config,
                protobuf-c-compiler,
 	       libgeoip-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: http://www.infradead.org/ocserv/
-VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/ocserv.git
-VCS-Git: https://anonscm.debian.org/git/collab-maint/ocserv.git
+VCS-Browser: https://salsa.debian.org/debian/ocserv
+VCS-Git: https://salsa.debian.org/debian/ocserv.git
 
 Package: ocserv
 Architecture: any
 Depends: dbus, lsb-base, ssl-cert, ${misc:Depends}, ${shlibs:Depends}
-Recommends: ca-certificates
+Recommends: ca-certificates,
+            gnutls-bin,
 Description: OpenConnect VPN server compatible with Cisco AnyConnect VPN
  OpenConnect server (ocserv) is an SSL VPN server. Its purpose is to be a
  secure, small, fast and configurable VPN server. It implements the OpenConnect
