## ocserv 0.12.6

=== debian/changelog ===
ocserv (0.12.6-1) unstable; urgency=medium

  * New upstream version 0.12.6
  * Remove patch merged upstream
  * Sync content of ocserv.conf with upstream sample.config
  * Update some default values in ocserv.conf

 -- Aron Xu <aron@debian.org>  Sun, 19 Jan 2020 08:52:52 +0000

ocserv (0.12.5-1) unstable; urgency=medium

  * New upstream version 0.12.5
  * d/patches:
    - Remove d/patches/000*, applied upstream
    - Add 0000-add-copyright-to-maxmind-c.patch, add copyright to
      src/occtl/maxmind.c
  * d/control, add dpends on libmaxminddb-dev

 -- Liang Guo <guoliang@debian.org>  Wed, 11 Dec 2019 17:33:08 +0800
