=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                pkg-config,
                protobuf-c-compiler,
 	       libgeoip-dev,
+	       libmaxminddb-dev,
 Standards-Version: 4.2.1
 Homepage: http://www.infradead.org/ocserv/
 VCS-Browser: https://salsa.debian.org/debian/ocserv
