## ocserv 1.1.2

=== debian/changelog ===
ocserv (1.1.2-2) unstable; urgency=medium

  * d/patches: cherry-pick upstream post 1.1.2 bug fixes

 -- Aron Xu <aron@debian.org>  Mon, 22 Feb 2021 11:37:07 +0800

ocserv (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Aron Xu <aron@debian.org>  Thu, 17 Dec 2020 18:38:57 +0800

ocserv (1.1.1-1) unstable; urgency=medium

  * d/control: add ronn to B-D
  * New upstream version 1.1.1 (Closes: #962369)
  * Remove guoliang@ from Uploaders (Closes: #961613)
  * Std-ver: 4.5.0, no change
  * d/rules: make dh_auto_test optional

 -- Aron Xu <aron@debian.org>  Tue, 14 Jul 2020 00:31:25 +0800
