=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --disable-silent-rules \
+	    --enable-latency-stats \
+	    --without-nuttcp-tests --without-docker-tests \
 	    $(OTHER_CONF_OPTS)
 
 override_dh_auto_clean:
@@ -24,3 +26,7 @@
 override_dh_clean:
 	# The *-args.[ch].bak files are included in the source distribution
 	dh_clean -X args.c.bak -X args.h.bak
+
+override_dh_auto_test:
+	# Most of them need root, actually test them in debci instead
+	-dh_auto_test
