=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Aron Xu <aron@debian.org>
-Uploaders: Liang Guo <guoliang@debian.org>, Mike Miller <mtmiller@debian.org>
+Uploaders: Mike Miller <mtmiller@debian.org>
 Build-Depends: autogen (>= 5.18.6),
                debhelper (>= 10),
                libev-dev,
@@ -26,9 +26,10 @@
                nettle-dev,
                pkg-config,
                protobuf-c-compiler,
+               ronn,
 	       libgeoip-dev,
 	       libmaxminddb-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://www.infradead.org/ocserv/
 VCS-Browser: https://salsa.debian.org/debian/ocserv
 VCS-Git: https://salsa.debian.org/debian/ocserv.git
