## ocserv 1.1.6

=== debian/changelog ===
ocserv (1.1.6-3) unstable; urgency=medium

  [ Aron Xu ]
  * d/control: do not depend on lsb-base anymore
  * cherry-pick upstream patches

  [ Jelmer Vernoo ĳ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.1, no changes needed.
  * Fix field name cases in debian/control (VCS-Browser => Vcs-Browser, VCS-Git => Vcs-Git).

 -- Aron Xu <aron@debian.org>  Thu, 26 Jan 2023 17:44:58 +0800

ocserv (1.1.6-2) unstable; urgency=medium

  * d/ocserv.postinst: correct group name

 -- Aron Xu <aron@debian.org>  Fri, 18 Mar 2022 15:02:38 +0800

ocserv (1.1.6-1) unstable; urgency=medium

  [ Nikos Mavrogiannopoulos ]
  * New upstream version 1.1.6
  * d/ocserv.conf: update to latest upstream configuration
  * d/rules: remove obsolete overrides

  [ Aron Xu ]
  * Remove all patches, applied upstream
  * Add ocserv user/group if needed
  * d/ocserv.post{inst,rm}: create/remove chroot directory if needed
  * d/control: update Build-Depends
  * d/control: add dnsmasq to Recommends as local DNS cache
  * update default ocserv.conf
  * d/upstream: update to signing-key.asc
  * d/watch: update to new HTTP url and user version=4
  * d/rules: remove --with-systemd, not needed anymore
  * bump std-ver to 4.5.1, no changes

 -- Aron Xu <aron@debian.org>  Thu, 17 Mar 2022 17:26:19 +0800
