=== debian/control ===
--- 
+++ 
@@ -4,41 +4,58 @@
 Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Mike Miller <mtmiller@debian.org>
 Build-Depends: autogen (>= 5.18.6),
-               debhelper (>= 10),
+               debhelper-compat (= 13),
+               freeradius <!nocheck> <!cross>,
+               gawk,
+               gnutls-bin,
+               gperf,
+               gss-ntlmssp,
+               haproxy <!nocheck> <!cross>,
+               iproute2 <!nocheck> <!cross>,
+               iputils-ping <!nocheck> <!cross>,
+               libcjose-dev,
+               libcurl4-gnutls-dev,
                libev-dev,
                libgnutls28-dev (>= 3.1.10),
                libhttp-parser-dev,
+               libjansson-dev,
                libkrb5-dev,
                liblz4-dev,
+               libmaxminddb-dev,
                libnl-route-3-dev [linux-any],
+               libnss-wrapper,
                liboath-dev,
-               liboauth-dev,
-               libopts25-dev,
+               libpam-wrapper,
                libpam0g-dev,
-               libpcl1-dev,
                libprotobuf-c-dev,
                libradcli-dev (>= 1.2.5),
                libreadline-dev,
                libseccomp-dev [linux-any],
-               libsystemd-dev,
+               libsocket-wrapper,
                libtalloc-dev,
-               libwrap0-dev,
+               libuid-wrapper,
                nettle-dev,
+               nuttcp <!nocheck> <!cross>,
                pkg-config,
                protobuf-c-compiler,
                ronn,
-	       libgeoip-dev,
-	       libmaxminddb-dev,
-Standards-Version: 4.5.0
-Homepage: http://www.infradead.org/ocserv/
-VCS-Browser: https://salsa.debian.org/debian/ocserv
-VCS-Git: https://salsa.debian.org/debian/ocserv.git
+               tcpdump <!nocheck> <!cross>,
+               yajl-tools
+Standards-Version: 4.6.1
+Homepage: https://www.infradead.org/ocserv/
+Vcs-Browser: https://salsa.debian.org/debian/ocserv
+Vcs-Git: https://salsa.debian.org/debian/ocserv.git
 
 Package: ocserv
 Architecture: any
-Depends: dbus, lsb-base, ssl-cert, ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser, ssl-cert, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ca-certificates,
             gnutls-bin,
+            iproute2,
+            iputils-ping | inetutils-ping,
+            nuttcp,
+            dnsmasq
+Suggests: freeradius, haproxy
 Description: OpenConnect VPN server compatible with Cisco AnyConnect VPN
  OpenConnect server (ocserv) is an SSL VPN server. Its purpose is to be a
  secure, small, fast and configurable VPN server. It implements the OpenConnect
