=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #endif
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --disable-silent-rules \
@@ -19,14 +19,6 @@
 	    --without-nuttcp-tests --without-docker-tests \
 	    $(OTHER_CONF_OPTS)
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf src/*-args.c src/*-args.h tests/passwd.out
-
-override_dh_clean:
-	# The *-args.[ch].bak files are included in the source distribution
-	dh_clean -X args.c.bak -X args.h.bak
-
 override_dh_auto_test:
 	# Most of them need root, actually test them in debci instead
 	-dh_auto_test
