## ocserv 1.2.0

=== debian/changelog ===
ocserv (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Drop all patches, merged upstream

 -- Aron Xu <aron@debian.org>  Wed, 16 Aug 2023 17:06:42 +0800
