## ocserv 1.2.4

=== debian/changelog ===
ocserv (1.2.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:47 +1100

ocserv (1.2.4-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:10:44 +0000

ocserv (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Remove patch merged upstream
  * d/copyright: update
  * Pre-Depends on init-system-helpers (>= 1.54~)
  * Bump std-ver 4.6.1 -> 4.6.2, no change required

 -- Aron Xu <aron@debian.org>  Thu, 01 Feb 2024 14:12:16 +0800

ocserv (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Cherry-pick patch for adding loongarch support (Closes: #1054567)

 -- Aron Xu <aron@debian.org>  Tue, 21 Nov 2023 10:10:06 +0800

ocserv (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Replace nuttcp with iperf3 from B-D

 -- Aron Xu <aron@debian.org>  Thu, 24 Aug 2023 20:59:59 +0800
