=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocserv
 Section: net
 Priority: optional
-Maintainer: Aron Xu <aron@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Mike Miller <mtmiller@debian.org>
 Build-Depends: autogen (>= 5.18.6),
                debhelper-compat (= 13),
@@ -35,19 +36,20 @@
                libtalloc-dev,
                libuid-wrapper,
                nettle-dev,
-               nuttcp <!nocheck> <!cross>,
+               iperf3 <!nocheck> <!cross>,
                pkg-config,
                protobuf-c-compiler,
                ronn,
                tcpdump <!nocheck> <!cross>,
                yajl-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.infradead.org/ocserv/
 Vcs-Browser: https://salsa.debian.org/debian/ocserv
 Vcs-Git: https://salsa.debian.org/debian/ocserv.git
 
 Package: ocserv
 Architecture: any
+Pre-Depends: init-system-helpers (>= 1.54~)
 Depends: adduser, ssl-cert, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ca-certificates,
             gnutls-bin,
