=== debian/watch ===
version=4
opts=pgpmode=auto \
https://www.infradead.org/ocserv/download/ocserv-([\d.]*)\.tar\.xz
