## ocserv 1.3.0

=== debian/changelog ===
ocserv (1.3.0-2) unstable; urgency=medium

  * d/patches: add upstream patches

 -- Aron Xu <aron@debian.org>  Thu, 08 May 2025 19:52:25 +0800

ocserv (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Packaging updates:
    - d/control:
      + remove autogen from B-D (closes: #1076268)
      + fix restriction lists in B-D
      + add dh-sequence-movetousr in B-D (closes: #1073738)
      + add libsystemd-dev in B-D
      + bump std-ver from 4.6.2 to 4.7.0 (no changes required)
    - d/copyright: remove non-existent files & paragraph
    - d/: add ocserv.lintian-overrides
    - d/ocserv.docs: install socket-activated systemd units as docs
    - d/rules: use dh_installsystemd to specify options
    - d/ocserv.conf: sync from upstream
  * Add Shengqi Chen to uploaders

 -- Shengqi Chen <harry-chen@outlook.com>  Sun, 18 Aug 2024 14:03:40 +0800
