=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: ocserv
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
-Uploaders: Mike Miller <mtmiller@debian.org>
-Build-Depends: autogen (>= 5.18.6),
-               debhelper-compat (= 13),
-               freeradius <!nocheck> <!cross>,
+Maintainer: Aron Xu <aron@debian.org>
+Uploaders: Mike Miller <mtmiller@debian.org>,
+           Shengqi Chen <harry-chen@outlook.com>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-movetousr,
+               freeradius <!nocheck !cross>,
                gawk,
                gnutls-bin,
                gperf,
                gss-ntlmssp,
-               haproxy <!nocheck> <!cross>,
-               iproute2 <!nocheck> <!cross>,
-               iputils-ping <!nocheck> <!cross>,
+               haproxy <!nocheck !cross>,
+               ipcalc-ng,
+               iperf3 <!nocheck> <!cross>,
+               iproute2 <!nocheck !cross>,
+               iputils-ping <!nocheck !cross>,
                libcjose-dev,
                libcurl4-gnutls-dev,
                libev-dev,
@@ -33,30 +35,30 @@
                libreadline-dev,
                libseccomp-dev [linux-any],
                libsocket-wrapper,
+               libsystemd-dev,
                libtalloc-dev,
                libuid-wrapper,
                nettle-dev,
-               iperf3 <!nocheck> <!cross>,
-               pkg-config,
+               pkgconf,
                protobuf-c-compiler,
                ronn,
                tcpdump <!nocheck> <!cross>,
                yajl-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.infradead.org/ocserv/
 Vcs-Browser: https://salsa.debian.org/debian/ocserv
 Vcs-Git: https://salsa.debian.org/debian/ocserv.git
 
 Package: ocserv
 Architecture: any
-Pre-Depends: init-system-helpers (>= 1.54~)
+Pre-Depends: init-system-helpers (>= 1.54~), ${misc:Pre-Depends}
 Depends: adduser, ssl-cert, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ca-certificates,
+            dnsmasq,
             gnutls-bin,
             iproute2,
             iputils-ping | inetutils-ping,
-            nuttcp,
-            dnsmasq
+            nuttcp
 Suggests: freeradius, haproxy
 Description: OpenConnect VPN server compatible with Cisco AnyConnect VPN
  OpenConnect server (ocserv) is an SSL VPN server. Its purpose is to be a
