=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	    --without-nuttcp-tests --without-docker-tests \
 	    $(OTHER_CONF_OPTS)
 
+override_dh_installsystemd:
+	dh_installsystemd --no-stop-on-upgrade --no-enable --no-start ocserv.service
+
 override_dh_auto_test:
 	# Most of them need root, actually test them in debci instead
 	-dh_auto_test
