## ocserv 1.4.1

=== debian/changelog ===
ocserv (1.4.1-1) unstable; urgency=medium

  * d/control: remove dh_movetousr (Closes: #1122801)
  * d/ocserv.install: install systemd services to usr/lib
  * New upstream version 1.4.1
  * d/patches: drop patches merged upstream
  * d/copyright: do not refer to the old postal address of the FSF
  * d/control: add libllhttp-dev to B-D

 -- Aron Xu <aron@debian.org>  Mon, 02 Mar 2026 20:29:49 +0800

ocserv (1.3.0-3) unstable; urgency=medium

  * d/control: b-d on libcrypt-dev (Closes: #1107030)

 -- Aron Xu <aron@debian.org>  Wed, 03 Dec 2025 16:03:11 +0800
