=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Mike Miller <mtmiller@debian.org>,
            Shengqi Chen <harry-chen@outlook.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-movetousr,
                freeradius <!nocheck !cross>,
                gawk,
                gnutls-bin,
@@ -17,12 +16,14 @@
                iproute2 <!nocheck !cross>,
                iputils-ping <!nocheck !cross>,
                libcjose-dev,
+               libcrypt-dev,
                libcurl4-gnutls-dev,
                libev-dev,
                libgnutls28-dev (>= 3.1.10),
                libhttp-parser-dev,
                libjansson-dev,
                libkrb5-dev,
+               libllhttp-dev,
                liblz4-dev,
                libmaxminddb-dev,
                libnl-route-3-dev [linux-any],
